Subject: what cause the generation of LSAs, and which LSAs

From: Beatriz Silva <[email-masked]>
Date: Tue, 23 Jul 2002 09:14:41 -0500

Hello everybody,

Does anybody know (or know where I could find something about it) which kind of changes in the topology lead to generation of which kind of LSAs and by whom (router or network LSAs, or both together - I am talking about one area only)?

Thanks,

Beatriz.
--
__________________________________________________________
Sign-up for your own FREE Personalized E-mail at Mail.com
http://www.mail.com/?sr=signup

Save up to $160 by signing up for NetZero Platinum Internet service.
http://www.netzero.net/?refcd=N2P0602NEP8

---

From: Acee Lindem <[email-masked]>
Date: Tue, 23 Jul 2002 13:05:41 -0400

> Does anybody know (or know where I could find something about it) which kind of changes in the topology lead to generation of which kind of LSAs and by whom (router or network LSAs, or both togethe…

Take a look at section 12.4 in RFC 2328.

--
Acee